Results 1 to 2 of 2

Thread: Compatability with WP 3.8.3 or WP 3.9 and Clipper 1.5.1

  1. #1
    Thread Starter
    cheapocoupon's Avatar
    Join Date
    Dec 2013
    Location
    United States
    Posts
    95
    Thanks
    3
    Thanked 1 Time in 1 Post

    Compatability with WP 3.8.3 or WP 3.9 and Clipper 1.5.1

    Hi - All plugins I use originate from appthemes, including the appthemes updater and publishers (CJ, Linkshare, icodes) and appstats - but ever since the WP Upgrade to 3.8.3 from 3.8.2 the plugins and page loading time seem to have slowed greatly. Is this the case or is it something else and is there a way to fix it? It seems WP upgraded to 3.8.3 due to Heartbleed and a lot of security fixes coming out so the 3.8.3 patch was automatic and I do not dare try to allow the upgrade to 3.9 until I know the themes and plugins are being updated as well. Thanks!

  2. #2
    Marketplace Seller thesyndicate's Avatar
    Join Date
    Aug 2009
    Location
    The Matrix
    Posts
    1,807
    Thanks
    14
    Thanked 52 Times in 51 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!


    I love to help out you out but please read this first Have you tried to install in a root domain? Have you tried to Resave permalinks? Have you tried to disable all plug in? Have you tried the default theme of Wordpress?

    ++ If the issue is fixed consider closing the thread and change to solved, thank you for helping us helping you. ++

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Remix and 3.3 compatability
    By swanzey in forum Remix
    Replies: 3
    Last Post: April 28th, 2013, 12:13 AM
  2. Any update regarding 3.5 compatability?
    By hopfoto in forum Vantage General Discussion (Legacy)
    Replies: 4
    Last Post: December 18th, 2012, 04:31 PM
  3. Compatability?
    By bighenry in forum LabZip
    Replies: 1
    Last Post: December 13th, 2012, 08:13 AM
  4. SEO plugin compatability?
    By hunter in forum Report JobRoller Bugs
    Replies: 1
    Last Post: December 29th, 2011, 01:31 AM
  5. Wordpress 3.0.2 compatability?
    By dmyers in forum Report ClassiPress Bugs
    Replies: 3
    Last Post: December 1st, 2010, 07:39 AM